-- 基础信息
base_info = {
	group_id = 133103342
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 342002, monster_id = 21010501, pos = { x = 352.144, y = 286.747, z = 1459.012 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "远程丘丘人", disableWander = true, area_id = 6 },
	{ config_id = 342003, monster_id = 22010101, pos = { x = 345.336, y = 283.871, z = 1461.342 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "深渊法师", disableWander = true, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 342001, gadget_id = 70211011, pos = { x = 352.344, y = 286.705, z = 1462.027 }, rot = { x = 358.370, y = 359.648, z = 24.378 }, level = 21, drop_tag = "战斗中级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 342002, 342003 },
		gadgets = { 342001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
